{
  "name": "atl/discount-extension",
  "description": "Discount Extension",
  "version": "1.0.3",
  "type": "shopware-platform-plugin",
  "license": "proprietary",
  "authors": [
    {
      "name": "Atloss GmbH",
      "role": "Agency"
    }
  ],
  "require": {
    "shopware/core": "~6.4.0"
  },
  "autoload": {
    "psr-4": {
      "Atl\\DiscountExtension\\": "src/"
    }
  },
  "extra": {
    "shopware-plugin-class": "Atl\\DiscountExtension\\AtlDiscountExtension",
    "plugin-icon": "src/Resources/config/plugin.png",
    "copyright": "(c) by Atloss",
    "label": {
      "de-DE": "Rabatt Erweiterung",
      "en-GB": "Discount Extension"
    },
    "description": {
      "de-DE": "Versieht ausgewählte Kunden bei Bestellungen mit Tags für den Rabatt von Folgebestellungen.",
      "en-GB": "Tags selected customers on orders for discount on subsequent orders."
    }
  }
}